from django.conf.urls import patterns, url

from polls import views

urlpatterns = patterns('',
    # ex: /polls/
    url(r'^$', views.index, name='index'),
    # ex: /polls/5/
    url(r'^(?P<poll_id>\d+)/$', views.detail, name='detail'),
    # ex: /polls/5/results/
    url(r'^(?P<poll_id>\d+)/results/$', views.results, name='results'),
    # ex: /polls/5/vote/
    url(r'^(?P<poll_id>\d+)/vote/$', views.vote, name='vote'),
    url(r'^(?P<poll_id>\d+)/voteandroid/$', views.voteandroid, name='voteandroid'),                   
    url(r'^(?P<poll_id>\d+)/sendandroid/$', views.sendandroid, name='sendandroid'),
    url(r'^(?P<poll_id>\d+)/resetandroid/$', views.resetandroid, name='resetandroid'),                   
    
)
